/*------------------------------------------------------------------
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.5.3
------------


TABLE OF CONTENTS

1.	General (Phone and up)
	1.1 	Standard Styles
	1.2 	Custom Pages
	1.3		Banner Advertising
	1.4		Blog — Single Post
	1.4.1	Blog — Category Archives
	1.5		Shop — Single Product
	1.6		Shop — Product Archives
	1.7		Shop — Cart & Checkout
	1.8		My Account
	1.9 	Thank You page
2.	Media: Phone Only — Portrait & Landscape
	2.1 	Standard Styles
	2.2 	Custom Pages
	2.3		Banner Advertising
	2.4		Blog — Single Post
	2.5		Shop — Single Product
	2.6		Shop — Product Archives
	2.7		Shop — Cart & Checkout	
	2.8		My Account
3.	Media: Tablet Only — Portrait
4.	Media: Tablet and larger
5.	Media: Desktop Only
Z.	Plugin Customizations
	Z.1	Yet Another Related Post Plugin
	Z.2	Finale (XL Plugins)
	Z.3	Social Warfare

------------------------------------------------------------------*/


/*------------------------------------------------------------------
1. General (Phone and up)
-------------------------------------------------------------------*/

/***** 1.1 Standard Styles *****/

/* Import TypeKit fonts */
@import url('https://use.typekit.net/vhj1xjp.css');

html, body, body p, h1, h2, h3, h4, h5, h6, .heading-font, .nav > li > a {
	font-family: proxima-nova, sans-serif !important;
	font-style: normal !important;
    color: #212B2A;
}
body p {
	font-size: 17px;
	line-height: 1.6;
}
.is-divider {
    max-width: 60px !important;
    height: 4px !important;
    background-color: #e6e6e6;
}
/* Primary & Secondary buttons */
.custom-cta.button.is-outline, .al-button-border-wrap button#lfc_button {
    width: 280px;
	border: 4px solid #212B2A;
	font-weight: 700;
	font-size: 16px;
	box-sizing: border-box;	
	letter-spacing: 0.25px;
	height: 45px;
	line-height: 38px;
	text-transform: uppercase !important;	
	background-color: transparent;
	color: #212B2A;
	margin: 0 auto;
	touch-action: manipulation;
}
.custom-cta.button.is-outline:hover, .al-button-border-wrap button#lfc_button:hover {
	color: #fff;
	background-color: #212B2A;	
}
/* Customize theme default Shop Page Title, which is the container for
breadcrumbs, page title and "filter" button on mobile/tablet. */
	.shop-page-title.category-page-title {
		display: none;
	/* 	height: 30px; */
	}
	.featured-title .page-title-bg {
		box-shadow: none;
		overflow: auto;
	}
	.featured-title .page-title-bg .fill {
		height: 0 !important;
	}
	.featured-title .page-title-inner, .category-filter-row {
		padding: 0;
		min-height: 20px;
	}
	/* Customize "Filter" button that appears on mobile/tablet */
	.filter-button {
		font-size: 14px;
		font-weight: 400 !important;
		margin: 10px;
		padding: 0 20px 0 26px;
		border: 3px solid #212B2A;
		box-sizing: border-box;	
		letter-spacing: 1.8px;
		line-height: 2.5;
	}

/* Section Titles (e.g. "Best Sellers" on homepage; "Shop Men's" on Crowdfund page) */
.section-title-container, .section-title-container .section-title {
	margin-bottom: 0px;
}
.section-title span, .single-product .related-products-wrapper h3 {
	font-family: proxima-nova-condensed, sans-serif;
	font-weight: 900;
    padding: 0px 34px;
    font-size: 40px;
    letter-spacing: 1.2px;
    text-transform: capitalize;
    line-height: 0.85;
    margin: 35px 0 0 0;
	width: 50%;
}
/* Remove theme default HR line under Section Titles */
.section-title-normal, .section-title-normal span {
	border: none;
}
/* Tabs & Tabbed Content */
	/* Adjust default bottom margin between Tabs and tab content */
	.tabbed-content ul {
		margin-bottom: 20px;
	}
	/* Adjust default spacing between Tabs */	
	.tabbed-content li {
		font-size: 15px !important;
		margin-right: 18px !important;
	}
	/* Indent tabs for Products on Homepage & Crowdfund page */
	.tabbed-content .nav-left {
	    padding: 0px 20px;	
	}
	/* Indent tabs for sliders on Videos custom page */
	.page-id-32019129 .tabbed-content .nav-left {
	    padding: 0px 35px;
	}
/* Artem's work for custom button styles */
	.al-button-brand {
		text-align: center;
		color: #212B2A;
		background-color: #fff;
		border: 4px solid #212B2A;
		height: 45px;
		line-height: 45px; /* todo probably less to have button height 45px */
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-transform: uppercase;
		/*font-size: 14pt;*/
		/*letter-spacing: 100 (Photoshop Value);*/
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		-ms-transition: all .5s;
		-o-transition: all .5s;
		transition: all .5s;
	}
	.al-button-brand:hover {
		color: #fff;
		background: #212B2A;
	}

	.al-button-brand.al-dark-mode {
		color: #fff;
	    background-color: #212B2A;
		border-color: #fff;
	}

	.al-button-brand.al-dark-mode:hover {
		color: #212B2A;
		background-color: #fff;
	}

	.al-button-brand.al-large {
		width: 350px;
	}

	.al-button-brand.al-small {
		width: 100px; /* todo check this size in psd files */
	}

	.al-button-brand:disabled,
	.al-button-brand.al-disalbed {
		border-color: #ccc;
		background-color: #ccc;
		opacity: .5;
	}
/* END Artem's work for custom button styles */


/* Main Navigation Menu: UberMenu (desktop) and ShiftNav (mobile) */
	.logo-center .logo {
		margin: 0 15px !important;
	}
	/* Font styles for Top Bar promo (.top-bar-promo) */
	.header-wrapper .header-top p {
		color: #fff !important;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 0.5px;
	}
	.header-wrapper .header-top a {
		color: #01A8FF;
	}
	.ubermenu-item-level-0 .ubermenu-target-title {
		font-family: proxima-nova-condensed, sans-serif !important;
		letter-spacing: 0.25px;
		color: #212B2A !important;
		font-size: 15px;
		font-weight: 600;
		line-height: 2;
		text-transform: uppercase;
	}
	/* Add underline onHover for top level menu items */
	.ubermenu-ubermenu_primary .ubermenu-item-level-0 .ubermenu-target-title:hover, .ubermenu-ubermenu_primary .ubermenu-item-level-0.ubermenu-current-menu-item .ubermenu-target-title, .ubermenu-ubermenu_product_category_submenu .ubermenu-item-level-0 .ubermenu-target-title:hover, .ubermenu-ubermenu_product_category_submenu .ubermenu-item-level-0.ubermenu-current-menu-item .ubermenu-target-title, .ubermenu-ubermenu_primary .ubermenu-item-level-0.ubermenu-current-product_cat-ancestor .ubermenu-target-title {
		box-shadow: inset 0 -3px 0 #212B2A !important;
	}
	.ubermenu-ubermenu_primary .ubermenu-target {
		padding: 15px;
	}
	#ubermenu-ubermenu_primary-30004949-primary-2 li:first-child a {
		padding-left: 0px;
	}
	#ubermenu-ubermenu_primary-30004949-primary-2 li:last-child a {
		padding-right: 5px;
	}
	#ubermenu-ubermenu_primary-30004948 li:first-child a {
		padding-left: 5px;
	}
	#ubermenu-ubermenu_primary-30004948 li:last-child a {
		padding-right: 5px;
	}
	.ubermenu-ubermenu_product_category_submenu {
		padding: 10px 0;
	}
	.ubermenu-ubermenu_product_category_submenu .ubermenu-target {
		padding: 8px;
	}
	.shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu li.menu-item>a {
		padding-left: 25px;
	}
	/* Change default bg color for hamburger/bars mobile menu icon */
	.shiftnav-toggle-button {
		background: #ffffff;
	}
	.shiftnav-toggle-button:hover {
		background: #fff;
		padding: 10px 0;
	}
	.shiftnav-toggle-button .fa-bars {
		color: #212B2A !important;
	}
	/* Change search button color in ShiftNav menu */
	input.shiftnav-search-submit {
		background: 0 !important;
	}
	/* Adjust size of custom "Play" button on mobile ShiftNav menu */
	.mobile-nav i.play-button {
		font-size: 22px;
	}
/* Artem's custom Classes */
	.al-marg-top-40 {
		margin-top: 40px;
	}
	.al-marg-bottom-40 {
		margin-bottom: 40px;
	}
	.al-marg-bottom-10 {
		margin-bottom: 10px;
	}
	.al-min-width-100 {
		min-width: 100%;
	}
	.al-height-auto {
		height: auto;
	}

	.al-border-bottom-none {
		border-bottom: none;
	}
	.al-subtitle {
		margin-top: 0;
		font-size: 20px;
		font-weight: 400;
		line-height: 38px;
		letter-spacing: .4px;
	}
	.al-subtitle.al-not-first {
	    margin-top: 10px;
	}
	.al-float-left {
		float: left;
	}
	.al-float-right {
		float: right;
	}

.al-d-none {
	display: none;
}
html[ng-app="uxBuilder"] .al-d-none {
	display: block;
}

/***** END 1.1 Standard Styles *****/

/***** 1.2 Custom Pages *****/

/* Blog Posts on Homepage & Archives */
.post-item .box-vertical .box-text {
    padding-top: 0;
    vertical-align: top;
}
.home .blog-posts .col {
	padding-bottom: 20px;
}
.home .blog-posts .col:last-child {
	padding-bottom: 0px;
}
/* Hide default breadcrumbs / blue title banner on Shop Homepage */
.home .shop-page-title {
	display: none;
}
/* Homepage Hero Banner */
.just-chop-hero-banner .button {
	color: #fff !important;
    background-color: #ed1c24 !important;
	border-color: #ed1c24 !important;
}
/* Product Title for Archive/Category pages; Related/Recommended section on Product Page; Product slider on Blog Single Post page */
/* .woocommerce.archive .product-title, .page-id-32018582 p.product-title, .related p.product-title, .single-post .product-title */
.product-small p.product-title {
	font-family: proxima-nova-condensed, sans-serif !important;
	font-size: 16px;
	letter-spacing: 0.25px;
	line-height: 25px;
	font-weight: 900;
	text-transform: uppercase;
}
/* Product Price for Archive/Category pages; Related/Recommended section on Product Page; Product slider on Blog Single Post page */
/* .woocommerce.archive .woocommerce-Price-amount, .page-id-32018582 span.amount, .related span.amount, .single-post .woocommerce-Price-amount */ 
.product-small .woocommerce-Price-amount {
	font-size: 17px;
	font-weight: 400;
}

/* Category label for Blog Posts on homepage */
/*.home .al-header-section-mobile .cat-label,
.home .al-header-section .box-text p{
	font-size: 13px;
	font-weight: 600;
	font-style: italic;
	color: #00A8FF;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	opacity: 1;
	margin-bottom: 7px;
}
*/

/* Custom "/videos/" page (page-id-32019129) */
	/* Hide divider under Post */
	.page-id-32019129 .post-item .blog-post-inner .is-divider, .single-post .post-item .blog-post-inner .is-divider {
		display: none;
	}
	/* Post Title */
	.page-id-32019129 .post-item .blog-post-inner h5, .single-post .post-item .blog-post-inner h5 {
		font-size: 16px;
		line-height: 1.2;
		letter-spacing: 0.25px;
		font-weight: 700 !important;
		margin: 10px 0;
	}
	/* Post Title */
	.page-id-32019129 .hero-banner-featured-post h5 {
		font-size: 20px !important;
	}
	.page-id-32019129 .post-item .cat-label, .single-post .post-item .cat-label {
		font-size: 12px;
		font-weight: 700 !important;
		opacity: 1;
		margin-bottom: 10px;
	}

/***** END 1.2 Custom Pages *****/

/***** 1.3 Banner Advertising *****/

.single-post .top-hero-banner-promo {
	background: url(//static.jointheteem.com/wp-content/uploads/2017/12/27224210/ad-container-pinstripe-bg.png);
	background-image: url(//static.jointheteem.com/wp-content/uploads/2017/12/27224210/ad-container-pinstripe-bg.png);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial; 
}

.ad_leaderboard {
	max-width: none;
	width: 100%;
	border: none;
	background: url(//jointheteem.com/wp-content/uploads/2017/12/ad-container-pinstripe-bg.png);
	background-image: url(//jointheteem.com/wp-content/uploads/2017/12/ad-container-pinstripe-bg.png);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
	min-height: 90px;
	padding: 0;
	margin-bottom: 0;
 
}

.ad_leaderboard .ad_wrapper {
	position: relative;
}
.ad_leaderboard div {
	margin: 0 auto;
}
.ad_wrapper {
	overflow: hidden;
}
.ads-grey-wrapper {
	padding: 1.5em;
	margin-top: 20px;
	margin-bottom: 20px;
}
.ads-grey-wrapper h6 {
	display: none;
	margin-bottom: 1.5em;
}

.al-square-ad {
	max-width: 300px;
	min-height: 280px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	position: relative;
}
.al-square-ad h6 {
	position: absolute;
	bottom: 0;
	display: block;
	left: 0;
	text-align: center;
	margin-bottom: 8px;
	font-size: .75em;
}

/***** END 1.3 Banner Advertising *****/

/***** 1.4 Blog — Single Post *****/

/* Blog Post Title on Single Post page */
.single-post .blog-single h1,
/* Blog Post Title on Homepage & Archives */
.post-item .blog-post-inner h5 {
	font-size: 22px;
	line-height: 1.2;
	letter-spacing: 0.25px;
	font-weight: 900 !important;
	margin: 10px 0;
}
/* Hide Featured Image at the top of the post */
.blog-single .entry-image {
	display: none;
}
.single-post .shareaholic-canvas[data-app="share_buttons"] {
	width: 100%;
	margin: 15px 0 -10px 0;
	text-align: left !important;
}
.single-post .shareaholic-total-share-count {
	font-size: 18px !important;
}
.single-post .shareaholic-share-buttons-container li.shareaholic-total-count {
	margin-left: -15px !important;
}
/* Padding for Post Description */	
.single-post article .entry-content {
	padding: 20px 10px 0 10px !important;
}
/*	VIDEO PLAYER
	Responsive IFRAME for video embeds */
.fb-wrapper {
	position: relative;
	height: 0;
	padding-top: 56%;
}
/* Can't seem to force 16:9 ratio for Facebook video embeds, so just display native player width/height */
.fb-wrapper .embed-container-facebook {
	position: absolute;
	top: 0;
	width: 100% !important;
	height: 100% !important;
	padding-bottom: 0 !important;
	overflow: hidden;
}

/* Set 16:9 ratio for wrapper/container for YouTube and Vimeo embeds */
.embed-container-youtube, .embed-container-vimeo {
	position: relative !important;
	padding-bottom: 56.25% !important; /* 16:9 Aspect Ratio */ 
	height: 0 !important;
	overflow: hidden;
}

/* Set the IFRAME to the top-left corner of the embed wrapper/container */
.embed-container-youtube iframe, .embed-container-vimeo iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;  
    height: 100% !important;
}


/* Customize Category tag in Blog Single Post header */
.single-post .entry-category {
	background-color: #fff !important;
	/*padding: 10px 20px;*/
	margin-bottom: 10px;
}
.single-post .entry-category a {
	font-family: proxima-nova-condensed, sans-serif;
	box-shadow: inset 0 -2px 0 #12acff;
	letter-spacing: 0.5px;
	font-size: 16px;
	font-weight: 700;
	font-style: italic;
	color: #000;
	opacity: 1;
}
.single-post .entry-category a:hover {
	cursor: pointer;
}


/* Customize Author avatar in Blog Single Post header */
.entry-meta img.avatar {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.single-post .entry-title {
    padding-bottom: 10px;
    margin-bottom: 0px;
}

/* Lazy Facebook Comments layout */
.single-post .fb-comments {
	margin-top: 30px;
}
.single-post article .single-page.al-empty-content,
.single-post article .entry-content .al-post-content.al-empty-content {
	padding: 0;
}
.single-post .entry-header {
	margin-top: 10px;
}
.single-post .category-title-group.al-no-excerpt {
	margin-bottom: 20px;
}
.single-post article .entry-content blockquote {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 30px;
	margin: 0;
	display: block;
	background: 0 0;
	border: none;
	word-wrap: break-word;
	font-size: 1.875rem;
	font-weight: 700;
	line-height: 1em;
	font-family: 'Proxima Nova Cn Rg';
	font-style: normal;
}
.single-post article .entry-content blockquote:before {
	font-family: 'Proxima Nova Cn Rg';
	font-weight: 600;
	font-style: normal;
	padding-top: 15px;
	content: "“";
	color: #12acff;
	font-size: 2em;
	display: block;
	height: .55em;
}
.single-post article .entry-content a {
	box-shadow: inset 0 -2px 0 #12acff;
	transition: box-shadow .3s ease-out,background-color .3s ease-out;
	color: inherit;
}
.single-post article .entry-content a:hover {
	background-color: rgba(18, 172, 255, 0.7);
	box-shadow: inset 0 -2px 0 rgba(13,190,152,0);
}
.single-post .blog-single h1 {
	margin-bottom: 0;
}
.single-post .al-author-label {
	font-size: 15px;
	font-weight: 500;
	float: none;	
}
.al-author-label img {
	width: 35px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-right: 10px;
}
.single-post .widget_swp_popular_posts_widget {
	text-align: center;
}
.single-post .swp_popular_post {
	text-align: left;
}
.al-blue-header,
.single-post .yarpp-related h3,
.single-post .widget_swp_popular_posts_widget h4.widget-title,
.al-label-parallelogram {
	background-color: #12acff;
	position: relative;
	display: inline;
	padding: 2px 15px;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 18px;
	font-style: italic;
}
.al-label-parallelogram.al-dark {
	background-color: #333;
}
.single-post .yarpp-related {
	margin-top: 45px;
	text-align: left !important;
}
.single-post .yarpp-related h3 {
	background-color: #333;
}

.single-post .yarpp-related h3{
	margin-left: 10px;
}
.al-blue-header:before,
.al-blue-header:after,
.single-post .yarpp-related h3:before,
.single-post .yarpp-related h3:after,
.single-post .widget_swp_popular_posts_widget h4.widget-title:before,
.single-post .widget_swp_popular_posts_widget h4.widget-title:after,
.al-label-parallelogram:before,
.al-label-parallelogram:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
}
.al-blue-header:before,
.single-post .yarpp-related h3:before,
.single-post .widget_swp_popular_posts_widget h4.widget-title:before,
.al-label-parallelogram:before {
	top: -1px;
	left: -1px;
	border-top: 1.9em solid #fff;
	border-right: .4em solid transparent;
}
.al-blue-header:after,
.single-post .yarpp-related h3:after,
.single-post .widget_swp_popular_posts_widget h4.widget-title:after,
.al-label-parallelogram:after {
	bottom: -1px;
	right: -1px;
	border-bottom: 1.9em solid #fff;
	border-left: .4em solid transparent;
}
#secondary.widget-area {
	padding-top: 10px;
}
.al-button-read-more {
	display: none;
}

.single-post .al-not-first-loaded .entry-content {
	padding: 30px 6em 50px 6em;
}
.single-post #bte_opp {
	display: none;
}
/* removed padding from sidebar for Ads */
.archive .post-sidebar,
.single-post .post-sidebar {
	padding: 0;
}

.shareaholic-recommendation-article-details {
	font-size: 14px !important;
}

/***** END 1.4 Blog — Single Post *****/

/***** 1.4.1	Blog — Category Archives *****/

.blog-header-wrapper, .archive-page-header {
	padding-bottom: 15px;
}

.post-date {
	display: none;
}

.blog-archive.page-wrapper {
	padding-top: 0;
}

/***** END 1.4.1	Blog — Category Archives *****/

/***** 1.5 Shop — Single Product *****/

/* Hide default "Details" tab */
.single-product .product-tabs {
	display: none;
}
/* Custom Tabs (e.g. Product Details, Sizing, etc) */
	.product-details-list ul {
		margin: 0;
	}
	.product-details-list li {
		margin: 25px 0 0 45px !important;
		font-size: 17px;
		list-style-position: inside;
		text-indent: -0.95rem;
	}
	.product-details-list li:first-child{
	  margin-top: 0 !important;
	}
	.product-details-list li i{
	  margin-right: 12px;
	}
/* Primary "Buy Now" button */
.single_add_to_cart_button{
	font-weight: 700 !important;
	font-size: 16px !important;
	letter-spacing: 0.5px !important;
	background: #00A8FF !important;
    opacity: 1 !important;
    position: relative;
	width: 100%;
	height: 66px;
	line-height: 1;
	margin: 15px 0;
}
/* Add to cart button - delivery title in it -- start */

.al-button-span-main,
.al-button-span-secondary {
	line-height: 1.1 !important;
	width: 100%;
}
.al-button-span-secondary {
	font-size: 13px;
	font-weight: 500;
	text-transform: initial;
}
/* Add to cart button - delivery title in it -- end */

/* Disabled "Buy now" button */
.single_add_to_cart_button.button.wc-variation-is-unavailable {
	background: #ABABA9 !important;
    opacity: 1 !important;
	cursor: not-allowed;
	border-bottom: none;
}
/* Add padding to product images/gallery section */
.custom-product-page .product-images {
	padding: 0 25px;
}
/* Hide Product Gallery images on Single Product page */
.product-gallery .product-thumbnails {
	display: none !important;
}
/* Breadcrumbs above product title */
.single-product .breadcrumbs a, .single-product .breadcrumbs .divider {
	font-size: 14px;
}
/* Product Title */
.single-product .product-title {
	font-family: proxima-nova-condensed, sans-serif !important;
	font-size: 26px;
	letter-spacing: 0.25px;
	line-height: 25px;
	font-weight: 900;
	text-transform: uppercase;
	margin: 12px 0 8px 0;
}
/* Product Price */
	.single-product .product-summary .price-wrapper, .single-product .product-price-container {
		display: inline-block;
		float: left;
		margin: 0 0 16px 0;
	}
	.single-product .product-page-price {
		font-size: 21px;
		margin: 0;
	}
	del span.amount {
		font-weight: bold;
	}
	.single-product .price-on-sale del,
	.single-product .price-on-sale del span {
		color: #aaa9a7;
	}
/* Tag label for "Crowdfund" products */
.single-product .al-blue-header {
	font-family: proxima-nova-condensed, sans-serif !important;
	font-size: 16px;
	letter-spacing: 0.25px;
	font-weight: 600;
	/* font-style: italic !important; */
	text-transform: uppercase;
	top: -3px;
	margin-left: 8px;
}
/* Product Short Description */
.product-short-description {
	margin: 20px 0;
	clear: both;
}

/* Hide Stock Status / Stock Availability text in Variations Form */
.single-product .woocommerce-variation.single_variation {
	display: none !important;
}
/* Remove default Flatsome theme padding for product variation container */
.product-summary .variations_button {
	padding: 0 !important;
}
/* Hide cart button under Recommended/Related products */
.single-product .related-products-wrapper .add-to-cart-button {
	display: none;
}
/* Remove border from Recommended/Related Products */
.single-product .related-products-wrapper.product-section {
	border: none;
}

/* Padding between main navigation menu and Product Image / Title */
.custom-product-page {
	margin-top: 20px;
}

.custom-product-page .add-to-cart-container {
	margin-bottom: 30px;
}
.custom-product-page .variations_form .variations {
	margin-bottom: 0;
}
.custom-product-page .product-summary {
	padding-bottom: 0;
}
/* Hide Quantity selector */
.custom-product-page .variations_form .quantity {
	display:none!important;
}
/* New Woo Attribute Swatches Plugin by Iconic */

.al-variations-wrapper, .iconic-was-swatches li, .iconic-wlv-terms {
	margin: 0 0 20px 0 !important;
}
.iconic-wlv-variations__value {
	margin-top: 10px !important;
}
.iconic-was-swatches li a, .iconic-wlv-terms__term {
	margin-right: 15px !important;
	margin-bottom: 0px !important;
}
.iconic-was-swatches li:last-child a {
	margin-right: 0px !important;
}
.custom-product-page .iconic-was-swatches a:not(.iconic-was-swatch--colour-swatch), .iconic-wlv-term--buttons .iconic-wlv-terms__term--current:not(.iconic-wlv-terms__term--image) span,
/* Set black box style for Iconic Linked Variation text buttons, but exclude Image buttons */
.iconic-wlv-term--buttons li:not(.iconic-wlv-terms__term--image) a {
	/* width: 40px !important;
	height: 40px !important; */
	line-height: 14px !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	text-align: center !important;
	padding: 10px !important;
	/* margin-right: 15px !important; */
	border: 3px solid #212B2A !important;
	border-radius: 0 !important;
}
/* Set black box and white font color for seleected attribute (e.g. Style, Size, etc) */
.custom-product-page ul.iconic-was-swatches .iconic-was-swatch--selected:not(.iconic-was-swatch--colour-swatch), .iconic-wlv-term--buttons .iconic-wlv-terms__term--current span {
	background: #212B2A !important;
	color: #fff !important;
}
/* Set font color for Size attribute */
.custom-product-page .iconic-was-swatches a {
	color: #212B2A !important;
}
/* Set button dimensions specifically for Apparel "size" attribute */
.product_cat-mens-tees .custom-product-page .iconic-was-swatches[data-attribute="attribute_pa_size"] a,
.product_cat-womens-tees .custom-product-page .iconic-was-swatches[data-attribute="attribute_pa_size"] a,
.product_cat-mens-jerseys .custom-product-page .iconic-was-swatches[data-attribute="attribute_pa_size"] a,
.product_cat-womens-jerseys .custom-product-page .iconic-was-swatches[data-attribute="attribute_pa_size"] a,
.product_cat-womens-tanks .custom-product-page .iconic-was-swatches[data-attribute="attribute_pa_size"] a {
	width: 40px !important;
	height: 40px !important;
}
.iconic-wlv-term--buttons .iconic-wlv-terms__term--image {
	max-width: 55px;
}
.custom-product-page ul.iconic-was-swatches .iconic-was-swatch--disabled {
	color: #ABABA9 !important;
	border: 3px dashed #212B2A !important;
}
.custom-product-page ul.iconic-was-swatches[data-attribute="attribute_pa_color"] .iconic-was-swatch__container {
	width: 40px !important;
	height: 40px !important;
}
.custom-product-page ul.iconic-was-swatches[data-attribute="attribute_pa_color"] .iconic-was-swatch--disabled {
	display: none !important;
}
/*	Hide varitions "reset" button
	Hide default "Size" label for Woo Swatches Attribute plugin */
.variations .reset_variations, label[for="pa_size"] {
	display: none !important;
}
.product-summary .variations_form label, .product-summary .al-style-term-header, .iconic-wlv-variations .iconic-wlv-variations__label,  label.sizes {
	clear: both;
	font-size: 16px;
	font-weight: 500;
	color: #212B2A !important;
	padding: 0;
	margin-bottom: 5px;
	/* Center attribule title/label on mobile
	display: block;
	width: 100%;
	text-align: center;
	*/
}
/* Remove border for attribute terms -- Woo Linked Variations by Iconic */
.iconic-wlv-terms__term-content, .iconic-wlv-terms__term--current .iconic-wlv-terms__term-content {
	border: none;
}
.iconic-wlv-terms__term--outofstock {
	opacity: .5;
}

.product-small .iconic-was-swatches {
	margin: -4px 0 0 0;
}
.product-small .iconic-was-swatch__container {
	width: 25px !important;
	height: 25px !important;
}
.woocommerce-cart .iconic-was-swatches, .woocommerce-cart .product-small .add-to-cart-button {
	display: none;
}


/* Hide "Clear selection" feature for variations on product page */
#ivpa-content .ivpa_reset_variations {
	display:none !important;
}
.al-variations-ul {
	list-style-type: none;
	display: block;
	margin-bottom: 0;
}
.al-variations-ul li {
	display: inline;
	margin-left: 15px !important;
}
.al-variations-ul li:first-child {
	margin-left: 0 !important;
}
.al-variations-ul img {
	max-width: 40px;
}
.al-black-button {
	display: inline-block;
	font-size: 14px;
	color: #212B2A;
	border: 3px solid #212B2A;
	text-transform: uppercase;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	padding: 8px 12px;
	min-width: 55px !important;
}
.al-black-button.al-current {
	color: #fff;
	background-color: #212B2A;
}
.single-product .wcct_counter_bar,
.single-product .wcct_counter_bar .wcct_progress_aria {
	width: 100%;
	max-width: 100% !important;
	margin: 0 !important;
}
.single-product .al-under-slider {
	margin-top: -1.45rem;
	text-transform: uppercase;
	font-family: proxima-nova-condensed, sans-serif !important;
	font-size: 16px;
	letter-spacing: 0.4px;
	font-weight: 400;
}
/* Remove margin from Finale counter bar container */
.single-product .wcct_counter_bar_wrap {
	max-height: 35px;
	margin: 0 !important;
}
/* Remove margin from Finale counter bar inner container (see above also) */
.single-product .wcct_counter_bar .wcct_progress_aria, .wcct_counter_bar[data-type="single"] {
	margin: 0 !important;
}
/* Remove theme default margin under Variations/Options form */
.variations_form {
	margin-bottom: 0;
}
/* Product variations/options title */
/*.al-variations-wrapper, h4.al-style-term-header */ #ivpa-content .ivpa_attribute[data-attribute="pa_color"] .ivpa_title,
#ivpa-content .ivpa_attribute[data-attribute="pa_size"] .ivpa_title {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	margin: 5px 0 0 0;
	line-height: 30px;
}
#ivpa-content .ivpa_attribute.ivpa_text.ivpa_background .ivpa_term {
	margin-top: 0;
}
.single-product #ivpa-content .ivpa_attribute.ivpa_color .ivpa_term {
	width: 40px !important;
	height: 40px !important;
	margin: 0 15px 0 0;
}
.single-product #ivpa-content .ivpa_attribute.ivpa_color .ivpa_term:last-child {
	margin-right: 0px;
}
.single-product #ivpa-content {
	margin-top: 0;
}
#ivpa-content .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_outofstock:after {
	background-image: none !important;
}
/* Fixes after plugin update */
#ivpa-content {
	margin-bottom: 10px !important;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term {
	width: 40px;
	height: 40px;
	line-height: 38px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	padding: 0;
	margin-right: 15px;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term:last-child {
	margin-right: 0px;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active,
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_outofstock {
	color: #ABABA9;
	border: 2px dashed #ABABA9;
	border-color: #ABABA9;
	border-radius: 0;
	background-color: #fff !important;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_clicked,
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_outofstock.ivpa_clicked,
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_outofstock.ivpa_hover {
	border-style: solid !important;
	background-color: #ABABA9 !important;
	color: #fff;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_instock {
	border: 3px solid #212B2A;
	color: #212B2A;
	border-radius: 0;
	-webkit-transition: all .1s;
	-moz-transition: all .1s;
	-ms-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_instock.ivpa_clicked,
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_instock.ivpa_hover {
	background: #212B2A !important;
	color: #fff;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_outofstock {
	color: #000 !important;
	border: 3px dashed #000 !important;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_outofstock.ivpa_hover {
	background-color: #fff !important;
}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active.ivpa_outofstock.ivpa_clicked {
	background-color:#dcdcdc !important;
}

#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_outofstock:after {
	display: none;
}
#ivpa-content .ivpa_title .ivpa-required {
	display: none;
}
/* Fixes after plugin update end */
.woocommerce-info {
	clear:both;
}

/* Hides Crowdfund tab for not crowdfund products --start */
body.single-product .product:not(.product_tag-crowdfund) .tabbed-content li.crowdfund,
body.single-product .product:not(.product_tag-crowdfund) .tabbed-content #tab_crowdfund {
	display: none;
}
/* Hides Crowdfund tab for not crowdfund products --end */
/***** END 1.5 Shop — Single Product *****/

/***** 1.6 Shop — Product Archives *****/

.custom-category-header h3, .blog-header-wrapper h3 {
	background-color: #212B2A;
	position: relative;
	display: inline;
	padding: 2px 15px;
	color: #fff !important;
	text-transform: uppercase;
	font-style: italic;
	font-weight: 700;
	letter-spacing: 1.5px;
}

/* Hide "No More Products" button at the bottom of Product Archive page */
.woocommerce.archive .prdctfltr-pagination .button.disabled {
	display: none;
}
/* Update size of the Color boxes for Product Filter on Archives page */
.woocommerce.archive .prdctfltr_customize_color {
	display: block;
	width: 35px;
	height: 35px;
}
/* Crowdfunding - Finale Campaign status on Product Archive page */
	/* hide 'days left' under status bar in archive page */
	.woocommerce.archive .wcct_counter_bar .wcct_progress_aria {
		margin-top: 7px !important;
	}
	.woocommerce.archive .wcct_counter_bar_wrap .al-sold-percentage {
		display: block;
		float: none;
		margin: -18px auto 0 auto;
		font-size: 17px;
		font-weight: 400;
		text-transform: uppercase;
	}
	.woocommerce.archive .wcct_counter_bar_wrap .al-end-date {
		display: none;
	}
	.woocommerce.archive .add-to-cart-button, .page-id-32018582 .add-to-cart-button, .single-post .add-to-cart-button {
		display: none;
	}

/***** END 1.6 Shop — Product Archives *****/

/***** 1.7 Shop — Cart & Checkout *****/
.cart-container {
	margin-top: 40px;
}
.woocommerce-cart #top-bar {
	display: none;
}
.woocommerce-cart .prouct-remove {
	display: block;
	margin: 15px;
}
.cart-cross-sell {
	margin: 20px 0;
}
.woocommerce-cart-form {
	margin-bottom: 0px;
}
.cart-sidebar {
	padding: 10px;
	border: 1px solid #ECECEC;
	background-color: #FAFAFA;
}
.cart-sidebar .checkout-button {
	margin: 5px 0 10px 0;
	width: 100%;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 0.25px;
	height: 55px;
	line-height: 55px;
	text-transform: uppercase !important;
	touch-action: manipulation;
}
.cart-sidebar p.coupon-text {
	margin: 0;
}
/* Update "View Cart" button in mini Shopping Cart sidebar */
.widget_shopping_cart_content .buttons a:first-child {
/*    width: 280px; */
	border: 4px solid #212B2A;
	color: #212B2A !important;	
	background-color: transparent !important;
	font-weight: 700;
	font-size: 16px;
	box-sizing: border-box;	
	letter-spacing: 0.25px;
	height: 45px;
	line-height: 38px;
	text-transform: uppercase !important;	
}
/* Update "Checkout" button style in Mini Cart sidebar */
.widget_shopping_cart_content .buttons a:last-child {
	background-color: #212B2A !important;	
}
/* Provide more width for the "delivery time" for Shipping options in Order Summary box */
.woocommerce-checkout-review-order tr.shipping td {
	width: 50%;
}
/***** END 1.7 Shop — Cart & Checkout *****/

/***** 1.8 My Account *****/

/***** END 1.8 My Account *****/

/***** 1.9 Thank You page *****/
.al-reset-password-wrapper .al-error {
	color: #d50000 !important
}
/***** END 1.9 Thank You page *****/

/*------------------------------------------------------------------
2. Media: Phone Only — Portrait & Landscape 
-------------------------------------------------------------------*/

@media (max-width: 550px) {

/***** 2.1 Standard Styles *****/

/***** END 2.1 Standard Styles *****/

/***** 2.2 Custom Pages *****/	

/* Custom "/videos/" page (page-id-32019129) */
	/* Hide slider buttons */
	.page-id-32019129 .flickity-button, .single-post .flickity-button {
		display: none;
	}
	.page-id-32019129 .flickity-viewport > .flickity-slider > .col, .single-post .flickity-viewport > .flickity-slider > .col {
		padding: 0 6px;
		width: 60%;
	}
	.page-id-32019129 .flickity-slider, .single-post .flickity-slider {
		margin: 0 20%;
	}

/***** END 2.2 Custom Pages *****/	

/***** 2.3 Banner Advertising *****/	

/***** END 2.3 Banner Advertising *****/

/***** 2.4 Blog — Single Post *****/	

.al-post-content.al-show-read-more {
	position: relative;
	max-height: 130px;
	overflow: hidden;
}
.al-button-read-more {
	display: block;
    width: 280px;
	border: 4px solid #212B2A;
	font-weight: 700;
	font-size: 16px;
	box-sizing: border-box;	
	letter-spacing: 0.25px;
	height: 45px;
	line-height: 38px;
	text-transform: uppercase !important;	
	background-color: #212B2A;
	color: #fff;
	margin: 0 auto;
	touch-action: manipulation;
}
.al-post-content.al-show-read-more:after {
	content: '';
	position: absolute;
	bottom: 0;
	height: 60px;
	left: 0;
	width: 100%;
	background: linear-gradient(to top,#fff 40%,rgba(255,255,255,0));
}
.al-post-content.al-show-read-more.al-opened {
	max-height: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.al-post-content.al-show-read-more.al-opened:after {
	display: none;
}

/* Hide Top Bar above menu on Mobile */
/*.single-post #top-bar {*/
	/* display: none; */
/*}*/


/***** END 2.4 Blog — Single Post *****/

/***** 2.5 Shop — Single Product *****/	

/* Custom Tabs: reduce theme's default padding for Row > Section */
.single-product .row .section {
	padding: 0 10px !important;
}
.single-product .related-products-wrapper h3 {
	margin: 20px 0 30px 0;
	padding-left: 25px;
	width: 65%;
}
.single-product .breadcrumbs {
	margin-top: 20px;
}
/* Product Short Description */
.product-short-description p {
	margin-bottom: 0;
}

/* Add padding to product images/gallery section */
.custom-product-page .product-images {
	padding: 5px 25px 10px 25px;
}

/***** END 2.5 Shop — Single Product *****/

/***** 2.6 Shop — Product Archives *****/	

/***** END 2.6 Shop — Product Archives *****/

/***** 2.7 Shop — Cart & Checkout *****/	

.cart-sidebar {
	margin: 0;
}
p.coupon-text {
	display: none;
}

.al-sticky-bottom {
	padding: 0;
}
.al-sticky-bottom.al-fixed {
	position: fixed;
	width: 100%;
	bottom: 0;
	background: #fff;
	z-index: 100;
}
/***** END 2.7 Shop — Cart & Checkout *****/

/***** 2.8 My Account *****/	

/***** END 2.8 My Account *****/

}

/*------------------------------------------------------------------
3. Media: Tablet Only — Portrait
-------------------------------------------------------------------*/

@media (min-width: 550px) and (max-width: 849px) {

	/* Hide full sidebar and sidebar navigation for My Account endpoints */
	.woocommerce-account #my-account-nav, .post-sidebar {
		display: none !important;
	}


/***** 3.1 Standard Styles *****/

/***** END 3.1 Standard Styles *****/

/***** 3.2 Custom Pages *****/	

/***** END 3.2 Custom Pages *****/	

/***** 3.3 Banner Advertising *****/	

/***** END 3.3 Banner Advertising *****/

/***** 3.4 Blog — Single Post *****/	

/***** END 3.4 Blog — Single Post *****/

/***** 3.5 Shop — Single Product *****/	

/* Add padding to product summary / variation options section */
.single-product .product-summary {
	padding: 0 40px 0 0;
}
/* Add padding to product images/gallery section */
.single-product .product-images {
	padding: 0 10px;
}

.al-variations-ul li {
	margin-left: 12px !important;
}
.al-variations-ul li:first-child {
	margin-left: 0 !important;
}
.al-variations-ul img {
	max-width: 40px;
}
.al-black-button {
	padding: 8px 12px;
	min-width: 55px !important;
}

/***** END 3.5 Shop — Single Product *****/

/***** 3.6 Shop — Product Archives *****/	

/***** END 3.6 Shop — Product Archives *****/

/***** 3.7 Shop — Cart & Checkout *****/	

/***** END 3.7 Shop — Cart & Checkout *****/

/***** 3.8 My Account *****/	

/***** END 3.8 My Account *****/

}


/*------------------------------------------------------------------
4. Media: Tablet and larger
-------------------------------------------------------------------*/

@media (min-width: 550px) {

	.product-gallery {
		max-width: 100% !important;
	}
	#ivpa-content .ivpa_select_wrapper {
		text-align: left !important;
	}

	.al-product-social-buttons-wrapper {
		margin-top: 60px;
	}
	
/***** 4.1 Standard Styles *****/

/* Section Titles (e.g. "Best Sellers" on homepage; "Shop Men's" on Crowdfund page) */
.section-title-container, .section-title-container .section-title {
	margin-bottom: 0px;
}
.section-title span, .single-product .related-products-wrapper h3 {
	padding: 0px 95px;
	font-size: 62px;
	width: 25%;
}

/***** END 4.1 Standard Styles *****/

/***** 4.2 Custom Pages *****/	

/* Blog Posts on Homepage & Archives */
.home .blog-posts .col {
	padding-bottom: 50px;
}
.home .blog-posts .col:last-child {
	padding-bottom: 0px;
}
/* Tabs for Products on Homepage & Crowdfund page */
.tabbed-content .nav-left {
    padding: 0px 100px !important;	
}
.tabbed-content li {
	margin: 0 20px;
}

/***** END 4.2 Custom Pages *****/	

/***** 4.3 Banner Advertising *****/	

/***** END 4.3 Banner Advertising *****/

/***** 4.4 Blog — Single Post *****/	

/* Padding for Post Description */	
.single-post article .entry-content {
	padding: 30px 6em 0 6em !important;
}
.single-post .al-author-label {
	float: left;	
}
.single-post .shareaholic-canvas[data-app="share_buttons"] {
	width: 50% !important;
	float: right !important;
	clear: none !important;
	margin: 0 !important;
	text-align: right !important;
}
/* Blog Post Title on Single Post page */
.single-post .blog-single h1,
/* Blog Post Title on Homepage & Archives */
.post-item .blog-post-inner h5 {
	font-size: 30px;
	line-height: 1.2;
	letter-spacing: 0.25px;
	font-weight: 900 !important;
	margin: 0px;
}

/***** END 4.4 Blog — Single Post *****/

/***** 4.5 Shop — Single Product *****/	

/* Product Variations & Attributes / Plugin: Improved Product Options */

.al-black-button {
	min-width: 100px;
}
.single-product .related-products-wrapper h3 {
	margin: 20px 0 30px 0;
	width: 65%;
}
.product-details-list {
  vertical-align: text-top !important;
}

/***** END 4.5 Shop — Single Product *****/

/***** 4.6 Shop — Product Archives *****/	

/***** END 4.6 Shop — Product Archives *****/

/***** 4.7 Shop — Cart & Checkout *****/	

/***** END 4.7 Shop — Cart & Checkout *****/

/***** 4.8 My Account *****/	

/***** END 4.8 My Account *****/	
	
}

/*------------------------------------------------------------------
5. Media: Desktop Only
-------------------------------------------------------------------*/

@media (min-width: 850px) {

/***** 5.1 Standard Styles *****/

/* Hide default breadcrumbs / blue title banner on Product Archive/Category page */
.shop-page-title.category-page-title {
	display: none;
}

/***** END 5.1 Standard Styles *****/

/***** 5.2 Custom Pages *****/	

/***** END 5.2 Custom Pages *****/	

/***** 5.3 Banner Advertising *****/	

/***** END 5.3 Banner Advertising *****/

/***** 5.4 Blog — Single Post *****/	

/***** END 5.4 Blog — Single Post *****/

/***** 5.5 Shop — Single Product *****/	

/* Padding between main navigation menu and Product Image / Title */
.custom-product-page {
	margin-top: 30px;
}


/* Variation Titles */
#ivpa-content .ivpa_attribute[data-attribute="pa_color"] .ivpa_title,
#ivpa-content .ivpa_attribute[data-attribute="pa_size"] .ivpa_title {
	display: inline-block !important;
	width: 70px;
	text-align: left;
	font-size: 15px;
	font-weight: 500;
	float: left;
	line-height: 44px;
}
/* Left-align product variation options */
.al-variations-wrapper, #ivpa-content .ivpa-terms, .al-variations-ul {
	float: left;
}
/* Equal spacing between variation buttons (e.g. style icons, color boxes, size boxes) */
.al-variations-ul li, .ivpa_attribute.ivpa_color .ivpa_term, 
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term {
	margin: 0 12px 0 0 !important;
}
.al-variations-ul li:last-child, .ivpa_attribute.ivpa_color .ivpa_term:last-child, 
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term:last-child {
	margin-right: 0 !important;
}
#ivpa-content .ivpa_attribute {
	margin: 15px 0;
}
/* Bottom margin applied to Size row for equal spacing between Style, Color and Size */
#ivpa-content .ivpa_attribute.ivpa_color, .al-variations-wrapper {
	margin-bottom: 0;
}

.ivpa_term .ivpa_outofstock {
	
}

/***** END 5.5 Shop — Single Product *****/

/***** 5.6 Shop — Product Archives *****/	

/***** END 5.6 Shop — Product Archives *****/

/***** 5.7 Shop — Cart & Checkout *****/	

.cart-sidebar {
	padding: 30px;
}
.cart-sidebar .checkout-button {
	margin: 15px 0;
}

/***** END 5.7 Shop — Cart & Checkout *****/

/***** 5.8 My Account *****/	

/***** END 5.8 My Account *****/

}

/*------------------------------------------------------------------
Z. Plugin Customizations
-------------------------------------------------------------------*/



/********** media queries for responsive layout **********/

@media (max-width: 1100px) {

	.product-gallery {
		max-width: 55% !important;
		box-sizing: border-box !important;
		float: left;
	}

	/*.product-info {*/
		/*max-width: 45% !important;	*/
		/*box-sizing: border-box !important;*/
		/*float: right;	*/
	/*}*/
}

@media (max-width: 1024px) {

	.product-gallery {
		max-width: 50% !important;	
		box-sizing: border-box !important;
	}
}

/***** Z.1 Yet Another Related Posts Plugin *****/


/* Adjust default settings */

.single-post .yarpp-thumbnails-horizontal .yarpp-thumbnail {
	display: inline-block;
    border: 0 !important;
	width: 130px;
	/*height: 250px !important;*/
	margin: 5px;
	margin-left: 0;
	vertical-align: top;
}
.single-post .yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	display: inline-block;
	line-height: 1.4;
	text-align: left;
	width: 100%;
}
.yarpp-related, .yarpp-thumbnails-horizontal {
	text-align: center !important;
	margin-top: 16px;
}
.yarpp-thumbnail img {
	width: 240px;
	height: 135px;
	margin: 5px;
}
/***** Z.2 Finale (XL Plugins) *****/


/* Extend the Finale counter_bar width to fill the parent container; plus center the counter_bar */

.wcct_counter_bar .wcct_progress_aria {
	max-width: 90% !important;
	margin: 15px auto 0 auto !important;
}

/***** Z.3 Social Warfare *****/


/* Add margin to Social Warfare sidebar widget */

.swp_widget_box {
	margin: 50px 0 50px 0 !important;
}



.nc_socialPanel {
	margin: 0 0 0 0 !important;
}

/* load more video, screenshot size fix */
.embed-container-vimeo .container-vimeo,
.embed-container-vimeo .container-vimeo .preview-lazyload,
.embed-container-youtube .container-lazyload,
.embed-container-youtube .container-lazyload a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* load more video, screenshot size fix end */





/*==================================
TEMPLATE FOR TABLE OF CONTENTS
==================================*/

/***** 3.1 Standard Styles *****/

/***** END 3.1 Standard Styles *****/

/***** 3.2 Custom Pages *****/	

/***** END 3.2 Custom Pages *****/	

/***** 3.3 Banner Advertising *****/	

/***** END 3.3 Banner Advertising *****/

/***** 3.4 Blog — Single Post *****/	

/***** END 3.4 Blog — Single Post *****/

/***** 3.5 Shop — Single Product *****/	

/***** END 3.5 Shop — Single Product *****/

/***** 3.6 Shop — Product Archives *****/	

/***** END 3.6 Shop — Product Archives *****/

/***** 3.7 Shop — Cart & Checkout *****/	

/***** END 3.7 Shop — Cart & Checkout *****/

/***** 3.8 My Account *****/	

/***** END 3.8 My Account *****/